.modal-content-system{
  box-sizing: border-box;
  height: auto;
  width: auto;
  border: 1px solid #979797;
  border-radius: 4px;
  background-color: #FFFFFF;
  overflow:auto;
}
.modal-body-system{
  width: auto !important;
  height: auto;
  margin: auto;
  padding: 0 !important
}
.header_detail-system{
   padding: 20px;
  background-color: rgba(0,110,149,0.1);
}
.header-text-system{
  align-items: center;
  text-align: center;
  justify-content: center;
  label{
      color: #006E95;
      font-family: Prompt;
      font-size: 20px;
      margin-bottom:  0;
  }
}
.body-detail-system{
  padding: 20px;
  padding-bottom: 10px;
     a {
    color: #3a4966;
    font-family: Prompt;
    font-size: 24px;
    letter-spacing: 0.15px;
    line-height: 36px;
  }
}
.body-text-system{
  height:auto;
  width: 100%;
  .text{
   height: 40px;
   display: flex;
   text-align: center;
   justify-content: center;
   align-items: center;
   label{
      color: #333333;
      font-family: Prompt;
      font-size: 18px;
      display: flex;
      text-align: center;
      justify-content: center;
      align-items: center;
   }
  }
  .text-data{
  //  height: 40px;
   display: inline;
   text-align: center;
   justify-content: center;
   align-items: center;
   label{
      color: #333333;
      font-family: Prompt;
      font-size: 18px;
      display: flex;
      text-align: center;
      justify-content: center;
      align-items: center;
   }
  }
  .footer{
      width: 375px;
      margin: auto;
      display: flex;
      text-align: center;
      justify-content: space-between;
      align-items: center;
  }
}
.okay-btn{
  height: 48px;
  font-family: Prompt;
  width: 178px;
  border-radius: 4px;
  background-color: #00a4e4;
  margin:auto;
}
.icon_checkmark{
  height: 24px;
  width: 24px;
}
.header-text{
  align-items: center;
  text-align: center;
  justify-content: center;
  label{
      color: #006E95;
      font-family: Prompt;
      font-size: 20px;
      margin-bottom:  0;
  }
}
